main {font-family: 'Rajdhani', sans-serif; font-size: 16px; font-weight: 500; width: 100%; max-width: 1920px; margin: 0 auto;}
main p {font-size: 1.18rem; font-weight: 500; line-height: 1.8; margin: 0;}
html {overflow-x: hidden; -ms-overflow-style: -ms-autohiding-scrollbar;}


.buynow {display:inline-block; padding: 0.5em; background-color: #76b900; color: #ffffff;}
.green {color: #76b900;}
.white {color: white;}
section {border-bottom: solid #4ffaff;}
.uc {text-transform: uppercase;}

.section-header-text {padding: 2rem 0;}
.section-header-text h1 {line-height: 3.5rem;}
.section-header-text p {text-align: center;}
.black-box {background-color: #000000ab; padding: 2rem;}
.teal {color: #4ffaff;}
.khaki {color: #4ffaff;}
.remark {font-size: 1rem; font-weight: 500; line-height: 1.4; color: #4ffaff; margin-top: 10px;}
main .product-images .new-buy-status {float: right; font-size: 2rem; text-transform: uppercase; background-color: green; padding: 0.1em 1em; font-weight: 700;}

.products-bg .mcontainer {background: url("/images/common/75_black_trans.png"); max-width: 1600px; padding: 20px 0;}
.products-bg h4 {font-size: 16px;}
main .section-nv {background: center / cover no-repeat url(./ampere_bg.jpg); padding: 20px 0;}
main .section-nv h1 {color: #fff; font-weight: 900; font-size: 3rem; line-height: 1.7rem; padding-top: 0px;}
main .section-nv .row:nth-child(1) h1 {margin: 30px auto 50px;}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {border: 1px solid #555; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}
.gold-dust {background: no-repeat right/60% url(golddust.jpg);}
.header-logo { margin: 10px 0;}
.header { background: #14363f; width: 100%;  display: block; margin: 0; height: auto;  position: relative;top: 0px;}
.header .nav a:hover {color: #4ffaff;}
.header .nav li:hover {color: #4ffaff; background: #0a1c21;}

main .nav a { color: #ffffff; }
main .active { color: #4ffaff !important; text-decoration: underline !important; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
main .section-charts .row:nth-child(1) h1 {margin: 40px auto 10px;}

.st {width: 100%; z-index: 9999;}
.owl-next {position: absolute; top: 40%; right: -4%}
.owl-prev {position: absolute; top: 40%; left: -4%}
.img-px1-fan {margin: 20px 0;}

main .section-specs .row [class^="col"] {margin: 0;}
.products-bg h2 {color: #fff; font-size: 1.4em; text-transform: none; margin-bottom: 0.5em;}
.products-bg h2.prod-second { margin-top: 0.5em; }
.products-bg .product-buttons {margin: 0.5em 0;}
.prod-column-specs { padding-left: 1em; }
.prod-accord-header {border: 1px solid #333; color: #777; cursor: pointer; margin-top: 3px; padding: 5px; font-size: 0.85em; }
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: 500;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.products-bg .product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666; font-size: 0.75em; text-transform: uppercase;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 1em; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666; font-size: 0.75em; text-transform: uppercase;}
.product-group-specs {display: none;}
.product-group-specs h3 {font-size: 1em; font-style: italic;}
.specs-column {float: left; width: 50%;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px; font-size: 0.9em;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.specs-memoryheader {margin-top: 50px;}
.ko-text {max-width: 640px; float: right;}
.section-led {position: relative;}
.img-led-glow {position: absolute; top: 0;}
.footer-column p {margin-bottom: 0em;}
.btn-soon {background: linear-gradient(to bottom, #5b8789 0%, #357174 30%, #0a686c 80%, #077175 100%); color: #fff; font-size: 30px; font-weight: 600; padding: 5px 20px; border-radius: 10px; cursor: pointer;}
.ac {background: linear-gradient(to bottom, #98e1e4 0%, #55bbbf 30%, #0faeb5 80%, #0bbac1 100%);}
main .section-soon .products-kit {display: none;}
main .section-soon .row p {font-size: 1.13rem; font-weight: 600; text-align: center; line-height: 1.4; margin-top: 10px;}
main .section-soon img {transform: scale(1); transition: .2s;}
main .section-soon img:hover {transform: scale(1.04);}


main .hue-animation {
    animation: color-hue 3s 0.2s linear infinite;
}
@keyframes color-hue {
   from {
   -webkit-filter: hue-rotate(0deg);
   filter: hue-rotate(0deg);
  }
   to {
   -webkit-filter: hue-rotate(359deg);
   filter: hue-rotate(359deg);
  }
}

@media (min-width: 801px) {
  .flex-center {display: flex; align-items: center;}
  .mobile {display: block;}
  main section .personal-row {position: absolute; top: 5%; left: 20%;}
  main .section-plate {background: center / cover no-repeat url("patented_830.jpg"); min-height: 830px;}
  main .section-simple {background: center / cover no-repeat url("simple_935.jpg"); min-height: 935px;}
  main .section-simple .black-box {margin-top: 43rem;}
  main .section-innovation {background: center / cover no-repeat url("innovation_825.jpg"); min-height: 825px;}
  main .section-effortless {background: center / cover no-repeat url("cooling_825.jpg"); min-height: 825px;}
  main .section-charts {background: center / cover no-repeat url("load_740.jpg"); min-height: 740px;}
  main .section-px1 {background: center / cover no-repeat url("PX1_835.jpg"); min-height: 950px;}
  main .section-led {overflow: hidden;}
  main .section-soon {background: center / cover no-repeat url("soon_300.jpg"); min-height: 550px;}
}

@media (min-width: 1150px) {
  main .section-effortless .black-box {width: 550px;}
}

@media (max-width: 800px) {
  .mobile {display: none;}
  .img-led-base, .img-led-glow {display: none;}
  main .section-soon img {max-width: 70%;}
}

@media (max-width: 650px) {
  main .section-nv .row:nth-child(1) h1 {line-height: 2.5rem;}
}

@media (max-width: 400px) {
  .nav li {font-size: 14px; margin: 0 5px; padding: 10px 8px;}
}